@media only screen and (min-width:0rem){#pricing-701 .cs-desc,#pricing-701 .cs-package,#pricing-701 .cs-price{line-height:1.2em;text-align:center}
#pricing-701{padding:var(--sectionPadding);background-color:#f9f9f9}
#pricing-701 .cs-container{width:100%;max-width:80em;margin:auto;display:flex;flex-direction:column;align-items:center;gap:clamp(2rem,5vw,3rem);position:relative}
#pricing-701 .cs-content{text-align:center;width:100%;display:flex;flex-direction:column;align-items:center}
#pricing-701 .cs-title{margin-bottom:1rem;font-size:clamp(2.375rem, 4.6vw, 3.0625rem)}
#pricing-701 .cs-card-group,#pricing-701 .cs-item{margin:0;display:flex;flex-direction:column;width:100%}
#pricing-701 .cs-text{max-width:32rem}
#pricing-701 .cs-card-group{padding:0;align-items:center;gap:clamp(1rem,1.8vw,1.25rem);perspective:700px;transform-style:preserve-3d}
#pricing-701 .cs-item{list-style:none;max-width:31.25rem;padding:clamp(1.25rem,3vw,2.5rem) clamp(1rem,3vw,2rem);background-color:#fff;box-sizing:border-box;align-items:stretch;border:1px solid rgba(221,221,221,.456)}
#pricing-701 .cs-button-solid,#pricing-701 .cs-item.cs-popular,body.dark-mode #pricing-701 .cs-item.cs-popular{background-color:var(--primary)}
#pricing-701 .cs-item.cs-popular .cs-button-solid:hover,#pricing-701 .cs-item.cs-popular .cs-package,body.dark-mode #pricing-701 .cs-price-button:hover{color:#fff}
#pricing-701 .cs-item.cs-popular .cs-desc,#pricing-701 .cs-item.cs-popular .cs-item-p,#pricing-701 .cs-item.cs-popular .cs-li,#pricing-701 .cs-item.cs-popular .cs-price,body.dark-mode #pricing-701 .cs-desc,body.dark-mode #pricing-701 .cs-item-p,body.dark-mode #pricing-701 .cs-li,body.dark-mode #pricing-701 .cs-package,body.dark-mode #pricing-701 .cs-plan,body.dark-mode #pricing-701 .cs-price,body.dark-mode #pricing-701 .cs-text,body.dark-mode #pricing-701 .cs-title{color:var(--bodyTextColorWhite)}
#pricing-701 .cs-item.cs-popular .cs-icon,body.dark-mode #pricing-701 .cs-icon{filter:grayscale(1) brightness(1000%)}
#pricing-701 .cs-item.cs-popular .cs-button-solid{background-color:#fff;color:#1a1a1a;transition:color .3s}
#pricing-701 .cs-package{font-size:clamp(.8125rem, 1.4vw, 1rem);text-transform:uppercase;font-weight:700;margin:0 0 .5rem;color:#767676;display:block}
#pricing-701 .cs-price{font-size:var(--headerFontSize);font-weight:900;margin:0;color:var(--headerColor)}
#pricing-701 .cs-desc{font-size:clamp(.875rem, 1.5vw, 1rem);margin:0 0 .5rem;color:var(--bodyTextColor);opacity:.8}
#pricing-701 .cs-item-p{font-size:1rem;line-height:1.5em;text-align:center;font-weight:400;margin:0;color:var(--bodyTextColor)}
#pricing-701 .cs-ul{margin:1.5rem 0;padding:1.5rem 0 0;border-top:1px solid #eff1f0;display:flex;flex-direction:column;align-items:flex-start;gap:.75rem}
#pricing-701 .cs-li{font-size:clamp(.875rem, 1.5vw, 1rem);list-style:none;line-height:1.2em;width:100%;margin:0;padding:0;color:var(--bodyTextColor);display:flex;justify-content:space-between;align-items:flex-start;gap:1rem}
#pricing-701 .cs-li.cs-disabled{opacity:.6}
#pricing-701 .cs-icon{width:1.125rem;height:auto;display:block}
#pricing-701 .cs-button-solid{font-size:1rem;line-height:clamp(2.875em, 5.5vw, 3.5em);text-decoration:none;font-weight:700;text-align:center;margin:0;color:#fff;min-width:9.375rem;padding:0 1.5rem;border-radius:.25rem;display:inline-block;position:relative;z-index:1;box-sizing:border-box}
#pricing-701 .cs-button-solid:before{content:"";position:absolute;height:100%;width:0%;background:#000;opacity:1;top:0;left:0;z-index:-1;border-radius:.25rem;transition:width .3s}
#pricing-701 .cs-button-solid:hover:before{width:100%}
#pricing-701 .cs-price-button{margin-top:auto;width:100%;border-radius:0}
#pricing-701 .cs-price-button:before{border-radius:0}
body.dark-mode #pricing-701{background-color:rgba(0,0,0,.2)}
body.dark-mode #pricing-701 .cs-topper{color:var(--primaryLight)}
body.dark-mode #pricing-701 .cs-text{opacity:.8}
body.dark-mode #pricing-701 .cs-item{background-color:var(--medium)}
body.dark-mode #pricing-701 .cs-price-button{background-color:var(--bodyTextColorWhite);color:#1a1a1a;transition:color .3s}
body.dark-mode #pricing-701 .cs-topper{color:var(--darkmodeTopper)}
}
@media only screen and (min-width:48rem){#pricing-701 .cs-card-group{flex-direction:row;justify-content:center;align-items:stretch}
#pricing-701 .cs-option2{top:auto;bottom:0}
}
#pricing-701{padding-top:8rem}
@media only screen and (min-width:768px){#pricing-701{padding-top:8.5rem}
}
@media only screen and (min-width:1024px){#pricing-701{padding-top:9rem}
}
@media only screen and (min-width:1440px){#pricing-701{padding-top:10rem}
}
.tooltip-trigger{position:relative;text-decoration:underline dotted;cursor:pointer;text-underline-offset:3px}
.tooltip-text{visibility:hidden;background-color:#333;color:#fff;text-align:center;padding:6px 8px;border-radius:5px;position:absolute;z-index:10;bottom:110%;left:120%;transform:translateX(-50%);opacity:0;transition:opacity .2s ease-in-out;font-size:14px;white-space:nowrap;box-shadow:0 2px 5px rgba(0,0,0,.2);width:max-content;max-width:300px}
.tooltip-trigger:hover .tooltip-text{visibility:visible;opacity:1}
@media (max-width:768px){.tooltip-text{pointer-events:none}
}
